Subject: Spanish + English Customer Service - Work in India (6-12 Months in India) candidate - Pablo Adrian Quintana Garcia applied on Indeed
From: Pablo Adrian Quintana Garcia <[email-masked]>
To: LiveSalesman <[email-masked]>, [email-masked]
Date: Wed, 27 Feb 2019 14:06:47 -0600 (CST)

Pablo Adrian Quintana Garcia applied to the Spanish + English Customer Service - Work in India (6-12 Months in India) position posted on Indeed. You will find their information below and resume attached (if one was provided).

https://employers.indeed.com/l/c?refUid=1d4o92463383t800&amp;token=candidates%2Fview%3Fid%3D4c4a6b9f1e2a&amp;ctx=email-application&amp;lid=manage-on-indeed

Name: Pablo Adrian Quintana Garcia
Email: [email-masked]
Message:Good Afternoon,

My name is Pablo Quintana, I&#39;m 26 years old, I studied administration  in the university. I am a committed person and always give everything to build a good environment to work. I think that this is a good opportunity to belong to a company that can maximize all my skills. 
I have experience as management assistant and customer support agent, knowledge in payment, risk, support areas and I believe that I&#39;m good at solving problems, using my way to thing. All my job history support my presentation. 

Thanks again for the opportunity and it would be a pleasure to be part of your company.

Enjoy the rest of the day

Note: the attached resume has not been scanned for viruses, be careful when opening attachments.

Suspect spam or fraud?
Report this message to Indeed <https://m.indeedemail.com/report-email?info=BJF3OW3EGVjRPOXc0nxsnjqn4irvsB9h-bPPAgR0BeUfh9E5xy7pUiNFuxBJkgYsnBfCa8OY0ctxtXioWmSE0vW-TC9qhbLv1rWFEuw2D_dBRuSvKEkUGeANZxuoUBITs--5XYHEJ5DBQIfL7ZJXX1S0qqGST9zTGCU0us7o_PD9>

By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=US#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=US#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=US#tos>.